Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Error: Oracle client Version 10 or client Version 12 is not allowed for oracle server Version 11

Hello Colleagues,

i am trying to install oracle 11.2 database. but in the drop down if we select the DB server version 112 the only option left in DB client version is 102.

its not allowing to continue next. our requirement is to get DB client version to 112 as well. please help

Regards

Alen

Not what you were looking for? View more on this topic or Ask a question